#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-system
version:              0.2.2.1
visibility:           public
id:                   hslua-module-system-0.2.2.1-Hs9ziLKmD6P34uFaJSV866
key:                  hslua-module-system-0.2.2.1-Hs9ziLKmD6P34uFaJSV866
license:              MIT
copyright:            © 2019-2020 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua-module-system
synopsis:             Lua module wrapper around Haskell'\''s System module.
description:
    Provides access to system information and functionality
    to Lua scripts via Haskell'\''s `System` module.

    Intended usage for this package is to preload it by adding
    the loader function to `package.preload`. Note that the
    Lua `package` library must have already been loaded before
    the loader can be added.

category:             Foreign
abi:                  bf71f61f5141f8699f57e2a15937ae22
exposed:              True
exposed-modules:      Foreign.Lua.Module.System
hidden-modules:       Foreign.Lua.Module.SystemUtils
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hslua-module-system-0.2.2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hslua-module-system-0.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/hslua-module-system-0.2.2.1

hs-libraries:         HShslua-module-system-0.2.2.1-Hs9ziLKmD6P34uFaJSV866
depends:
    base-4.14.1.0 containers-0.6.2.1 directory-1.3.6.0
    exceptions-0.10.4 hslua-1.3.0-Pb1ASMrFfgE3JAG7vzK4t
    temporary-1.3-7XI7e3uvK8m9UJfnfo9Yw

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-system/html/hslua-module-system.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

